TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

HilbertMatrix ( elt-ord^rat n ) -> elt-alg^mat

### Description

<shortdoc> Create the Hilbert matrix of order n over Q, i.e., the matrix whose [i, j]-th entry is 1/(i + j - 1). </shortdoc>

### Examples

HilbertMatrix(3);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack